Advisories ยป Package php-ZendFramework rss

Date ID Source Package(s) Type Affected release(s) CVE
2016-10-21 MGASA-2016-0352 php-ZendFramework security 5 CVE-2016-4861
2016-08-03 MGASA-2016-0272 php-ZendFramework security 5 CVE-2016-6233
2016-04-29 MGASA-2016-0156 php-ZendFramework security 5
2015-10-09 MGASA-2015-0391 php-ZendFramework , php-ZendFramework2 security 5 CVE-2015-5723
2015-09-15 MGASA-2015-0371 php-ZendFramework , php-ZendFramework2 security 5 CVE-2015-5161
2015-09-15 MGASA-2015-0370 php-ZendFramework security 4 CVE-2015-5161
2015-06-08 MGASA-2015-0241 php-ZendFramework security 4 CVE-2015-3154
2014-10-29 MGASA-2014-0434 php-ZendFramework security 4 , 3 CVE-2014-8088 , CVE-2014-8089
2014-08-05 MGASA-2014-0311 php-ZendFramework security 4 , 3 CVE-2014-4914
2014-04-03 MGASA-2014-0151 php-ZendFramework security 4 , 3 CVE-2014-2681 , CVE-2014-2682 , CVE-2014-2683 , CVE-2014-2684 , CVE-2014-2685